<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Działanie deweloperskie</string>
	<key>3HU-Br-sWh.title</key>
	<string>Python</string>
	<key>4Sp-wp-rB2.title</key>
	<string>Język:</string>
	<key>5SY-k7-sbq.title</key>
	<string>Ruby</string>
	<key>9OX-t9-Mok.title</key>
	<string>Tekst</string>
	<key>E1H-lZ-Y9i.title</key>
	<string>URL:</string>
	<key>LGa-7q-Dol.title</key>
	<string>Anuluj</string>
	<key>MKD-no-wUF.title</key>
	<string>Obsługiwane typy:</string>
	<key>VJK-hq-XGR.title</key>
	<string>Nazwa:</string>
	<key>bcl-ek-Q8M.title</key>
	<string>Przeciągnięcia</string>
	<key>c01-dW-bAy.title</key>
	<string>Obsługiwane zdarzenia:</string>
	<key>e6f-uq-ids.title</key>
	<string>Kliknięcia</string>
	<key>hNl-0u-yFN.title</key>
	<string>Uwzględnij komentarze:</string>
	<key>jIB-Bb-aCK.title</key>
	<string>Opis:</string>
	<key>mBb-E7-9IP.title</key>
	<string>Utwórz działanie</string>
	<key>nJY-g7-Lxw.title</key>
	<string>Uruchamiane w piaskownicy:</string>
	<key>nQq-Hb-ksR.title</key>
	<string>Pliki</string>
	<key>sxv-ol-wPN.title</key>
	<string>Twórca:</string>
</dict>
</plist>
